---
services:
  netbird-uptimekuma:
    image: gitea.laprogrammatriceverde.crabdance.com/Verde/NetBird-UptimeKuma:latest
    ports:
      - 3000:3000
    environment:
      BASE_TOKEN: ""
      HOSTNAMES: ""
      HOSTIDS: ""
     volumes:
      - /var/log/NetBird-UptimeKuma:/app/log